/* FRONTEND CSS

*********************************************/
.moduletable_topmenu ul li.deeper ul li.deeper:hover ul{
left:auto;
}
.moduletable_topmenu ul li.deeper ul li.deeper ul {
margin-left: 155px;
position: absolute;
height: 110px;
top: 115px;
left: -999em;
}

html {

  overflow-y: scroll;

}
.catItemTitle {
text-align: left;
font-size: 12px !important;
}
a:link,a:visited,a:active{
	color:#902567;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	color:#ec87c1;
}
.retailers tr:nth-child(odd)		{ background-color:#e7e7e7; }
.retailers tr:nth-child(even)		{ background-color:#fff; }

.retailers tr:hover{
  background-color:#e2e2e2;
}

/**** k2 item display ****/
.customFeaturedItem {
border: solid 1px #666;
padding: 5px;
border-radius: 5px;
  margin-right: 25px;
}
.item-title {
margin: 0;
}

div.itemImageBlock {
	float: left;
}

body{

	padding:0px;

	margin:0px;

	background-color:#CCC;

	font-size:12px;

	font-family: 'Istok Web', sans-serif;
	color: #605d5e;
	background-image:url(../images/bodyBg.jpg);
	background-repeat:no-repeat;

}

#outer{

	background-image:url(../images/headBg.png);

	background-repeat:repeat-x;

	background-position:top;

}

#beltBg{

	width:674px;

	height:268px;

	background-image:url(../images/beltBg.png);

	background-repeat:no-repeat;

	float:right;

}

#header{

	width:980px;

	margin-left:auto;

	margin-right:auto;

	margin-bottom:13px;

	padding-top:10px;

}

#wrapper {

	width: 960px;

	margin-left:auto;

	margin-right:auto;

	background-color:#FFF;

	border-radius:8px;

	-webkit-border-radius:8px;

	-moz-border-radius:8px;

	-ms-border-radius:8px;

	box-shadow:0px 0px 10px #333333;

	-webkit-box-shadow:0px 0px 10px #333333;

	-moz-box-shadow:0px 0px 10px #333333;

	padding:10px;

}

#wrapper #mainBody #mainMenu {

	background-image: url(../images/menuBg.png);

	background-repeat: no-repeat;

	background-position: left;

	height:52px;

	margin-left: -28px;

	margin-right: -30px;

	padding: 0px 28px;
	position: relative;
z-index: 99;

}

#wrapper #mainBody #contTop #slider {

	height: 250px;

	width: 725px;

	float:left;

	margin-right:10px;

	border-radius:5px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	-ms-border-radius:5px;

}

#wrapper #mainBody #contTop #contTopRight {

	float: left;

	width:225px;

	border-radius:5px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	-ms-border-radius:5px;

	max-height: 250px;

}

#wrapper #mainBody #sliderBottom {

	margin-top: 10px;

}
#wrapper #mainBody #sliderBottom .moduletable{
	float:left;
	margin-right:10px;
}

#wrapper #mainBody #content {

}

#wrapper #mainBody #content #contentLeft{
	width:400px;
	float:left;
	text-align:justify;
}
#wrapper #mainBody #content #contentLeft2{
	width:950px;
	float:left;
	text-align:justify;
}
#wrapper #mainBody #content #contentRight{
	width:550px;
	float:left;
}

#footer {

	background-color: #9c1c6b;

	height: 25px;

	margin:10px -10px -10px -10px;

	border-radius:0px 0px 8px 8px;

	-webkit-border-radius:0px 0px 8px 8px;

	-moz-border-radius:0px 0px 8px 8px;

	-ms-border-radius:0px 0px 8px 8px;

	text-align:center;
  color:#fff;
  padding-top:20px;

	

}

#wrapper #mainBody #content #contentLeft {

	float: left;

	margin-right:10px;

}

	#wrapper #mainBody #content #contentLeft2 {

		float: left;

		margin-right:0px;

	}

#wrapper #mainBody #content #contentRight {

	float: left;

}

#wrapper #mainBody #contBottom {

	margin-top: 10px;

}



#wrapper #mainBody #contBottom #contBotModule {

	float: left;

	width:290px;

	padding:10px;

	border-radius:5px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	box-shadow:#e5e5e5 0px 0px 5px;

	-webkit-box-shadow:#e5e5e5 0px 0px 5px;

	-moz-box-shadow:#e5e5e5 0px 0px 5px;

}
#contBotModule h3 {
margin: 0px;
}

.clearFix{

	clear:both;

}


.moduletable_testimonials h3 ,.moduletable_ourstandards h3{
	background-color: #e47297;
	color:#fde1e3;
	padding: 3px 10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin:0px;
}
.newsflash-title_testimonials {
	margin-top: 3px;
	font-style: italic;
	margin-bottom: -5px;
}
.newsflash_testimonials img{
	width:60px;
	margin-right:3px;
	float:left;
}
.moduletable_ourstandards{
float: right;
width: 223px;
}

/* Main menu
*********************************************/
.moduletable_topmenu {
  padding:0;
  color: #fff;
  margin: 0;
  font-family: 'Economica', sans-serif;
  font-size: 13px;
  text-transform:capitalize;
  font-weight: normal;
  font-weight:700;
  text-transform:uppercase;
}
.moduletable_topmenu h3 {
  background:#666;
  color:#fff;
  padding:0.25em 0;
  text-align:center;
  font-size:1.1em;
  margin:0;
}  
table.myTable{
  
}
.myTable td,.myTable th{
   padding: 5px;
   width: 150px;
   text-align: left;
}
.row1{
  background-color:#e8e6e4;
}
.row2{
  background-color:#f4f0ee;
}

/*=======================
  First Row
  =======================*/

.moduletable_topmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.moduletable_topmenu ul li {
  
}
.moduletable_topmenu li {
  float: left;
  line-height:20px;
  border-right: solid 2px #a52d77;
}
  .moduletable_topmenu li:first-child {
    border-left:none;
  }
.moduletable_topmenu li a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 9px 10px;
}
html>body .moduletable_topmenu li a {
}

/*=======================
  Second Row
  =======================*/

.moduletable_topmenu li ul {
  position: absolute;
  width: 155px;
  left: -999em;
  border: 0px solid #6b6e16;
  border-bottom: none;
  top: 33px;
  margin-top:5px;
  background-color:#9b256e;
  padding-bottom:0px;
  padding-top:0px;
  padding-left:0px;
}
.moduletable_topmenu li ul li{
  border: 0px solid #6b6e16;
}
.moduletable_topmenu li:hover ul {
  left: auto;
}
.moduletable_topmenu li ul li {
   width: 180: 0;
  border-left:none;
  margin:0;
  line-height:15px;
}
.moduletable_topmenu li ul li a {
  width: 140px;
  color: #fff;
  margin-top:0px;
  margin-bottom:5px;
  padding:10px 8px 10px 8px;
}


/*********************
*   Hover      *
********************/

.moduletable_topmenu li a:hover,
a#active_menu:link,
a#active_menu:visited {
  color: #5e093e;
  background-color:#ec87c1;
}
.moduletable_topmenu li ul li a:hover {
  text-decoration: none;
  color:#FFFFFF;
    }
.moduletable_topmenu li:hover ul,
.moduletable_topmenu li.sfhover ul {
  left: auto;
}
.moduletable_topmenu li.parent.active ul li.active a {
  text-decoration: none;
  color:#FFFFFF;
}
.moduletable_topmenu li.parent.active ul li a {
  color: #fff;
  text-decoration: none;
}
.moduletable_topmenu li.parent.active ul li a:hover {
  color: #fff;
}


/*********************
*   Active      *
********************/

.moduletable_topmenu ul li.active a {
  color: #5e093e;
  background-color:#ec87c1;
}
.moduletable_topmenu li.parent.active a {
  color: #000;
}

.nav-child.unstyled.small li a {
margin-bottom: 0px;
}

li.active.deeper.parent ul {
background-color: #000;
}

/*********************
*   End      *
********************/




/* LAYOUT

*********************************************/

/* Floats */

.float-left {

  float: left;

}

.float-right {

  float: right;

}

.group:before,

.group:after {

  content: "";

  display: table;

}

.group:after {

  clear: both;

}

.ie7 .group {

  zoom: 1;

}



/* Media Queries

*********************************************/

/* Retina */

@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {

  

}

/* Landscape phones and down */

@media (max-width: 480px) {

  

}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {

  

}

/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) {

  

}

/* Large desktop */

@media (min-width: 1200px) {

  

}